<?php
define("APP_PATH", getcwd());
define("APP_DIR", __DIR__);
define("domain", 'siliconpin.com');
define("HTTP_HOST", "");//$_SERVER['HTTP_HOST'] == 'localhost:8080';$_SERVER['SERVER_NAME'] == 'localhost';
$url = explode('/', $_SERVER['REQUEST_URI']);define("F_D",0);
session_start();
// include('DIZZ/engine.php');
